Dev4Press No Script
Back to Announcements Forum

WordPress 5.8 and Widgets Panel using Block Editor

Published on: July 23, 2021 at 1:14 pm · By: Milan Petrovic
Author
Topic
#66399

Please, read more about the status of the Block Editor used for Widgets Panel in WordPress 5.8 and status of the Dev4Press plugins regarding this major change. I recommend disabling new Widgets Panel and using Classic Widgets plugin to restore old functionality until WordPress 5.8 get’s fixes for the issues with the new feature.

Dev4Press plugins with WordPress 5.8:
https://www.dev4press.com/blog/wordpress/2021/dev4press-plugins-with-wordpress-5-8/

Widgets Panel with Block editor:
https://www.dev4press.com/blog/wordpress/2021/widgets-panel-with-block-editor/

Dev4Press - Premium plugins for WordPress.

  • You must be logged in to reply to this topic.
0
0
0
0
0
0
0
0